CityEngine 2014 does not support my current graphic configuration.

1961
3
Jump to solution
06-17-2014 12:12 PM
DavidKelly
New Contributor
Do I have to change my graphics card? It says my current configuration(AMD Radeon HD 7470 ) is not supported. See attached screen capture of the error message.

David Kelly
0 Kudos
1 Solution

Accepted Solutions
MatthiasBuehler1
Frequent Contributor II
Hi,


Did you update to the newest drivers ?

I just did a quick search about this model and I've read multiple times that this model performs quite poorly.

For work with CityEngine, we suggest quite stong hardware and enough of RAM.

I'm not perfectly about your specific model.. Let me know some more details and if the driver updates do the trick.


Good luck.

matt

View solution in original post

0 Kudos
3 Replies
MatthiasBuehler1
Frequent Contributor II
Hi,


Did you update to the newest drivers ?

I just did a quick search about this model and I've read multiple times that this model performs quite poorly.

For work with CityEngine, we suggest quite stong hardware and enough of RAM.

I'm not perfectly about your specific model.. Let me know some more details and if the driver updates do the trick.


Good luck.

matt
0 Kudos
DavidKelly
New Contributor
I have a new computer with 16 GB of RAM, 3 GB of video RAM with fast mirrored 1GB hard drives.  I finished loading it and so far it is working.

Thanks,

David
0 Kudos
MatthiasBuehler1
Frequent Contributor II
ok. glad we sorted this out !

have fun !

matt
0 Kudos